@charset "utf-8";

/**
 * Project: Homepage - Institute of Computer Science IV - University of Bonn
 * Module: Main style sheet definition for all media.
 *
 * Adjusted for the Computer Graphics homepage by the "Brocken" team in 2009.
 *
 * @author  Alexander Willner (willner@cs.uni-bonn.de)
 * @version 2007-09-02
 */

@media all {
  /* start: university of bonn styles --------------------------------------- */
  html,body,h1,h2,h3,h4,h5,h6,p,div,span,table,tr,td,th,ul,li,a {
    font-family:Arial, Geneva, Helvetica, Swiss, SunSans-Regular, sans-serif;
    font-style:normal;
    color:#222;
  }
  div#nav_main div, tr, td, table {
      line-height:1.5em;
  }
  hr {
    background-color: transparent;
    border: 1px dotted #555;
    border-style: none none dotted;
    margin: 15px 7px; /*15px;*/
    padding:0px;
  }
  /* end: ------------------------------------------------------------------- */


  /* start: old styles ------------------------------------------------------ */
  body
  {
    background:#EFEFEF;
	min-height: 1px;
  }
  div#main
  {
    background:#ffffff repeat-y left;
  }
 /* end: ------------------------------------------------------------------- */


  /* start: header adjustments --------------------------------------------- */
  /* overwrite some default header stuff like padding */
  #header 
  {
  	padding-bottom: 0px;
  	/*background: #EFEFEF url("../../img/banner.jpg"); rausgenommen wegen i18n und ie5*/
  	min-height: 105px;
  	max-height: 105px;
	padding-right: 0;
	text-align: center;  
}  

  #banner{ 
	overflow: hidden;
	height: 105px;
  }

  #logodiv {
	position: absolute;
	top: 50px;
	right: 40px;
  }

  /* adjust color of topnav links (e.g. "sitemap") to be visible in front of background image */  
  #nav_main2 span
  {
  	color: #EEEEEE;
  }
  #topnav a
  {
  	color: #EEEEEE;
  }
  #topnav 
  {
	right: 40px; /* is 10px in base.css, modified to match header layout */
  }
  /* end: ------------------------------------------------------------------- */
  
  
  /* start: footer ---------------------------------------------------------- */
  div#editor
  {
    float:left;
  }
  
  div#footer
  {
    text-align:right;
  }
  /* end: ------------------------------------------------------------------- */


  /* start: colors and links ------------------------------------------------ */
  a,a:visited,a:active,a:hover
  {
    text-decoration:none;
  }
  
  a:hover
  {
    border-bottom:1px dotted #000;
  }
    
  a,a:hover,a:active,a:visited,h2,div#header,#col1 h5,#header span.color,p#heading
  {
    color:#004291;
  }
  
  div#footer a:hover,div#header a:hover,div#col3_content a:hover
  {
    text-decoration:none;
    color:#004291;
  }
  
  div#nav_main a:hover
  {
    border:0;
  }
  
  div#footer a
  {
    font-weight:400;
  }
  /* end: ------------------------------------------------------------------- */

  /* start: listings -------------------------------------------------------- */
  
  div.ListingTitleDiv
  {
      text-align:  left;
      font-style:  normal;
      font-weight: bold;
      font-size:   10.5pt;
  }
  a.ListingTitleLink
  {
      text-decoration:none;
      color:#333;
  }
  div.ListingTitleBody
  {
  }
  td.ListingTeaserColumn
  {
      width: 100px;
  }
  td.ListingTeaserColumnWide
  {
      width: 280px;
  }

  td.ListingVSpacer
  {
      height: 15px;
  }
  td.ListingHSpacer
  {
      width: 25px;
  }  

  /* end: listings -------------------------------------------------------- */

  /* start: special stylings ------------------------------------------------ */
  
  div.MitarbeiterPosition
  {
	  font-size: 13pt;
	  font-style: italic;
	  margin-top: -4pt;
	  margin-bottom: 5pt;
  }
  
  div.BannerCaption
  {
	  margin-top: 5pt;
	  text-align: left;
	  font-style: italic;
  }
  
  /* end: special stylings ------------------------------------------------ */

  /* start: image stylings ------------------------------------------------ */
  
  img.right
  {
	margin-right: 10px;
  }
  
  img.left
  {
	margin-left: 10px;
  }
  
  span.ProjectLogo  
  {
	float: right;
	margin-left: 10px;
  }
  
  /* end: image stylings ------------------------------------------------ */

  /* start: headings -------------------------------------------------------- */
  #header h1
  {
    padding-top:.1em;
    color:#333;
  }
  
  #nav_main2 h2
  {
    font-size:1em;
  }
  
  #nav_main2 h3
  {
    font-size:1em;
  }
  
  #nav_main2 h4
  {
    font-size:1em;
  }
  
  h1
  {
    padding-bottom:.1em;
    font-size:18pt; /*x-large*/
	font-weight:bold;
    color:#333;
  }
  
  h2  
  {
    padding-top:.2em;
    font-size:15pt; /*large*/
	font-weight:bold;
    color:#333;
	/*border-bottom:solid 1px;*/
	border-color:#777;
  }
  
  h3
  {
    font-size:13pt;
    color:#333;
  }
  h4
  {
    font-size:smaller;
    color:#333;
  }


  p#heading
  {
    font-weight:700;
    font-size:x-large;
    padding:0;
    margin:0;
  }

  img.hideIcon
  {
      vertical-align: middle;
      margin-right: 7px;
      /*margin-bottom: 3px;*/
  }
  /* end: ------------------------------------------------------------------- */

  /* start: tables -------------------------------------------------------- */
  thead th{
	background:#dcdcdc none repeat scroll 0 0;
	color:#333;
	font-weight:bold;
  }
  
  th, td {
    padding:2px;
    line-height: 1.5em;
  }
  
  td.center { 
		text-align: center; 
		display: block;
		margin: auto;
	}

  /* start: fixed/dynamic 2 column layout ----------------------------------- */  
  .cfl {float: left; }
  .cdr {margin-left: -5px;}

  .cdl { }
  .cfr {float: right; margin-left: -5px;}

  /*.c3fl_outer {float: left;}*/
  .c3fl  {float: left;}
  .c3dc  {margin-left: -5px;}
  .c3fr  {float: right; margin-left: -5px;}

  /* end: ------------------------------------------------------------------- */


  /* start: page layout ----------------------------------------------------- */
  #page_margins
  {
    max-width:1200px;
  }
  
  #page
  {
    border:0 solid #fff;
    background:#fff;
  }

  #supermain {
    border:1px solid #000;
    max-width:100%;
    text-align:center;
  }  

  #main {
    /*max-width:100%;*/
    width:100%;
/*    margin:0 auto;*/
    text-align:left;
  }

  
  #page_margins,#page,#header
  {
    padding-top:0;
    padding-left:0;
  }
  
  #sub_main, #sub_main_only
  {
    background:#ffffff;
    /*border-left:2px dotted #ddd;*/
    /*border-right:2px dotted #ddd;*/
  }
  
  #sub_main_only  
  {
    padding:1em;
  }
  
  #col3
  {
    padding-right:1em;
	overflow:hidden;
  }
  
  #sub_main_content
  {
    padding:1em;
  }
  
  #sub_slide_content
  {
    padding-top:1em;
  }
  
  #sub_slide_content dt img {
    width:95%;
  }
  
  #logo
  {
    width:100%;
    margin-bottom:0; /* was: 1em */
  }
  
  a.logo:hover
  {
    border-bottom:0;
  }

  img { border: none; vertical-align:bottom;}
    
  #col1_content p
  {
    font-style:italic;

  }
  
  #col1_content ul

  {
    font-style:normal;
  }
  
  #col1_content h2
  {
    font-style:normal;
  }  

  #col1_content
  {
    padding-top:.9em;
  }

  /* user-teaching-pi1 */  
  div.user-teaching-pi1 div.doclist
  {
	margin-bottom:1em
  }
  
  div.user-teaching-pi1 ul
  {
    margin-top:0;
    margin-bottom:0;
  }

  div.user-teaching-pi1 p
  {
    margin-top:2ex;
    margin-bottom:0;
  }

  div.user-teaching-pi1 div.rte p
  {
    margin-top:0;
  }

  div.user-teaching-pi1 span.small
  {
    font-size:90%;
    color:#404040;
  }

  div.user-teaching-pi1 td.ListingMain
  {
    padding-bottom:2ex;
  }
  /* end: ------------------------------------------------------------------- */


  /* start: box-layouts ----------------------------------------------------- */  
  div.box-announce, p.box-announce {	  
	  background:#FFFFDD none repeat scroll 0 0;
	  padding:1em;
	  border-style:solid;
	  border-width:1px;
	  border-color:grey;
  }
  /* end: box-layouts ------------------------------------------------------- */


  /* start: header ---------------------------------------------------------- */
  img.flag
  {
    height:.8em;
    width:1.5em;
  }
  
  img#unilogo
  {
    float:right;  
    padding:0; /* was 1em */ 
    /* padding-top:0; padding-left:0; */
  }
  
  img#rss
  {
    height:.95em;
  }
  
  span.center
  {
    vertical-align:middle;
  }
  
  p.searchform
  {
    margin:.25em;
  }
  
  input.search
  {
    float:right;
    background:transparent;
    border:1px dotted #000;
    width:12em;
    padding:.1em;
  }

  #topnav
  {
    top:0;
  }
  /* end: ------------------------------------------------------------------- */

  
  /* start: menu ------------------------------------------------------------ */
  #submenu li ul li ul li ul li a:focus,#submenu li ul li ul li ul li a:hover,#submenu li ul li ul li a:focus,#submenu li ul li ul li a:hover,#submenu li ul li a:focus,#submenu li ul li a:hover,#submenu li a:focus,#submenu li a:hover
  {
    background-color:transparent;
    color:#004291;
  }
  
  #submenu
  {
    margin:0;
    border:0;
  }
  
  #submenu li#title
  {
    width:95%;
    padding-left:5%;
    background:transparent;
    font-size:x-large;
  }
  
  #submenu li a
  {
    width:95%;
    padding-left:5%;
    background:transparent;
    border-bottom:transparent;
  }

  #submenu li#active
  {
    width:95%;
    padding-left:5%;
    color:#222;
    background:transparent;
    border-bottom:transparent;
  }

  
  #submenu li ul li a
  {
    width:90%;
    padding-left:10%;
    background:transparent;
  }
  
  #submenu li ul li#active
  {
    width:85%;
    padding-left:10%;
    border:0 solid #000;
    background:transparent;
    color:#222;
  }
  
  #submenu li ul li ul li a
  {
    width:85%;
    padding-left:15%;
    background:transparent;
  }
  
  #submenu li ul li ul li#active
  {
    width:85%;
    padding-left:15%;
  }
  
  #submenu li ul li ul li ul li#active
  {
    width:80%;
    padding-left:20%;
  }
  
  #submenu li ul li ul li ul li a
  {
    width:80%;
    padding-left:20%;
    background:transparent;
  }

  
  #submenu li
  {
    line-height:1.1em;
  }
  /* end: ------------------------------------------------------------------- */

  /* start: term menu --------------------------------------------------------*/
div.termmenu, div.termmenu ul {
    list-style-type: none;
    cursor: pointer;
}

div.termmenu a {
    display: block;
}

div.termmenu ul a {
}

div.termmenu li {
    padding:0;
    margin:0px;
    background-image: none;
    float:left;
}

div.termmenu div ul {
    margin-left:0px;
    padding: 0 0 5px 0;
    position: absolute;
    background-color: #f3f3f3;
    border:1px solid #000000;
    display:none;
    min-width:180px;
}

div.termMenuSpacer {
    clear:both;
    width:2ex;
}

/* IE-Hack für die Breite */

*html div.termmenu div ul {
    width:180px;
}

/* Dies sind die Klassenstile für das Untermenü wenn sich die Maus */
/* über der Liste  befindet (.hover siehe JavaScript oben) */
div.termmenu div.hover, div.termmenu div.hover ul, div.termmenu div:hover ul  {
    display:block;
}

div.termmenu ul li {
    margin-left:4px;
    float:none;
    background-color: transparent;
}
  /* end: term menu ----------------------------------------------------------*/

  /* start: alignment ------------------------------------------------------- */  
  #col1_content,#col1 #col1_content ul li#title,#nav_main2 ul li span.first,#col1_content ul li#title
  {
    padding-left:0;
    margin-left:0;
  }
  
  #nav_main ul,img#unilogo
  {
    margin-left:15px;
    padding-left:0;
  }
  
  #nav_main2 ul,#col1 #col1_content
  {
    margin-left:1em;
    padding-left:15px;
  }
  /* end: ------------------------------------------------------------------- */

  /* start: layout defaults ------------------------------------------------- */
  span.hard {font-weight:bold;}
  span.creamy {font-style:italic;}
  span.color1 {color:#004191;}
  span.color2 {color:#ae3b46;}
  span.color3 {color:#507733;}
  span.mono {font-family: Courier,"Courier New",monospace }
  p.code {white-space: pre; border:1px dotted black; background:#eee; font-family: Courier,"Courier New",monospace;}

  /* end: ------------------------------------------------------------------- */

  /* start: web pages ------------------------------------------------------- */  
  img#picture {
    text-align : right;
    float:right;
    border:1px solid black;
    width:10em;
  }
  .big {
    font-size:larger;
  }
  /* end: ------------------------------------------------------------------- */

  table.typo3-adminPanel {
    text-align: left;
  }
}
